/* Core */

html {
    height: 100%;
    min-width: 768px;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    height: 100%;
    min-width: 768px;
}

body > #appMsg {
    z-index: 10;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

body#login-view{
    background-color: #fff;
}

body#login-view #errorContainer > img{
    vertical-align: baseline;
}

input {
    height: 45px;
}



body > #loadingOverlay,
.loading-overlay{
    position: absolute;
    z-index: 1000;
    display: block;
    top: 0;
    left: 0;
    background: transparent url('../img/loading.gif') no-repeat center center;
    width: 100%;
    height: 100%;
    /*cursor: wait;*/
}

body > #pageOverlay {
    position: absolute;
    z-index: 999;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.7;
    filter: alpha(opacity = 70);
}


#appBody {
    overflow: hidden;
    clear: both;
}

.container{
    position: relative;
}

.question-container{
    /*font-size: 6em;*/
    line-height: 1.167;
    /*margin: 40px 0;*/
    margin-bottom: 40px;
}


/*.question2 .question-container {*/
    /*font-size: 3em;*/
/*}*/

.answer-container > .answer-item{
    margin: 0 30px 30px 0;
    display: inline-block;
    vertical-align: top;
}

.answer-container > .answer-item > label,
.answer-container > .answer-item > input{
    display: block;
}

/*.answer-container > .answer-item > label{*/
    /*font-size: 1.7em;*/
    /*font-weight: normal;*/
/*}*/

/*.answer-container > .answer-item > input,*/
/*.answer-container > .answer-item > .input-group > input {*/
    /*font-size: 24px;*/
    /*padding: 0 15px;*/
    /*height: 53px;*/
    /*width: 248px;*/
/*}*/

.question1 .answer-container > .answer-item .input-group-addon {
    width: 50px;
}

button.close {
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    height: auto;
    line-height: 18px;
    margin-top: -2px;
    opacity: 0.95;
    text-shadow: 0 1px 0 #000;
}

.hidden-submit {
    border: 0 none;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.input-group{
    margin-bottom: 10px;
}

.survey-intro {
    margin-bottom: 30px;
}

#no-survey-view #content .indent {
    margin-top: 65px;
}

#no-survey-view .response {
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
}

#no-survey-view #content p {
    margin-bottom: 0;
}

.past-survey-result-container {
    /*padding-top: 30px;*/
    padding-bottom: 30px;
}


a.view {
    font-weight: bold;
    padding-right: 13px;
    position: relative;
}

a.view:after {
    content: '';
    position: absolute;
    top: 3px;
    right: 0;
    height: 10px;
    width: 7px;
    background: url('../img/chevron-right-pink.png') no-repeat 0 0;
}

a.view:hover:after {
    background-position: -7px 0;
}